<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php if( get_theme_mod( 'show_hide_avataraut' ) == 1) { ?>
<style type="text/css">span.fotoautor {display: none;visibility: hidden}</style>
<?php } // end if ?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>><?php wp_body_open(); ?>
<div class="site">
<a class="skip-link screen-reader-text" href="#content">
<?php _e( 'Skip to content', 'coffee-time' ); ?></a>
<header id="masthead" class="site-header">
<div class="cabeca" style="background-image: url('<?php header_image(); ?>'); height:<?php echo get_custom_header()->height; ?>; width:<?php echo get_custom_header()->width; ?>">

<?php if ( function_exists( 'the_custom_logo' ) && has_custom_logo() ) : ?>
<div class="gohome">
<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="Home" target="_top"><img width="44" title="<?php bloginfo( 'name' ); ?>" src="<?php 
$custom_logo_id = get_theme_mod( 'custom_logo' );
$image = wp_get_attachment_image_src( $custom_logo_id , 'full' );
echo $image[0];
?>"/></a>
</div>
<?php else : ?> 
<div class="gohome">
<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home" title="<?php bloginfo( 'name' ); ?>" target="_top"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/logo.png" alt="<?php bloginfo( 'name' ); ?>" width="44" height="44" /></a>
</div>
<?php endif; ?>

</div>

<?php
$curauth = (get_query_var('author_name')) ? get_user_by('slug', get_query_var('author_name')) : get_userdata(get_query_var('author'));
?>

<div class="infopagina2">
<div class="tit-desc2">
<span class="fotoautor"><?php global $authordata, $curauth;
		$authordata=get_userdata(get_query_var( 'author' )); if(function_exists('get_avatar')) { 
		echo get_avatar( get_the_author_meta('ID'), 95, "#646464" ); } ?></span>
<h1><?php echo the_author_meta('display_name'); ?></h1>
<p><i><?php echo the_author_meta('user_description'); ?></i></p>
<p><a href="<?php echo the_author_meta('user_url'); ?>"><?php echo the_author_meta('user_url'); ?></a></p>
<p><?php get_search_form(); ?></p>
<nav id="menumain2">
<?php wp_nav_menu( array('theme_location' => 'menupage', 'container_id' => 'coffee-time-menu-page', 'fallback_cb' => 'wp_page_menu', )); ?>
</nav>
</div>
</div>
</header><!-- #masthead -->
	
<div class="tudo" tabindex="-1">
<div class="site-content">
<a id="top"></a>