<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php if( get_theme_mod( 'show_hide_staff' ) == 1) { ?>
<style type="text/css">span.team {display: none;visibility: hidden}</style>
<?php } // end if ?>
<?php if( get_theme_mod( 'show_hide_avatarpages' ) == 1) { ?>
<style type="text/css">span img.avatar {display: none;visibility: hidden}</style>
<?php } // end if ?>
<?php if( get_theme_mod( 'show_hide_avatarexcerpts' ) == 1) { ?>
<style type="text/css">article.chamada p small img {display: none;visibility: hidden}</style>
<?php } // end if ?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>><?php wp_body_open(); ?>
<div class="site">
<a class="skip-link screen-reader-text" href="#content">
<?php _e( 'Skip to content', 'coffee-time' ); ?></a>
<header id="masthead" class="site-header">
<div class="cabeca" style="background-image: url('<?php header_image(); ?>'); height:<?php echo get_custom_header()->height; ?>; width:<?php echo get_custom_header()->width; ?>">

<?php if ( function_exists( 'the_custom_logo' ) && has_custom_logo() ) : ?>
<div class="gohome">
<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="Home" target="_top"><img width="44" title="<?php bloginfo( 'name' ); ?>" src="<?php 
$custom_logo_id = get_theme_mod( 'custom_logo' );
$image = wp_get_attachment_image_src( $custom_logo_id , 'full' );
echo $image[0];
?>"/></a>
</div>
<?php else : ?> 
<div class="gohome">
<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home" title="<?php bloginfo( 'name' ); ?>" target="_top"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/logo.png" alt="<?php bloginfo( 'name' ); ?>" width="44" height="44" /></a>
</div>
<?php endif; ?>

</div>

<div class="infopagina">
<div class="tit-desc">
<h1><?php bloginfo('name'); ?></h1>
<p><?php bloginfo( 'description' ); ?></p>
<p><?php get_search_form(); ?></p>
<nav id="menumain1">
<?php wp_nav_menu( array('theme_location' => 'menupage', 'container_id' => 'coffee-time-menu-page', 'fallback_cb' => 'wp_page_menu', )); ?>
</nav>
</div>
</div>
</header><!-- #masthead -->
	
<div class="tudo" tabindex="-1">
<div class="site-content">
<a id="top"></a>