<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php if( get_theme_mod( 'show_hide_avatarautsing' ) == 1) { ?>
<style type="text/css">div.credito img:first-of-type {display: none;visibility: hidden}</style>
<?php } // end if ?>
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>><?php wp_body_open(); ?>
<a id="top"></a>
<div class="site">
<a class="skip-link screen-reader-text" href="#content">
<?php _e( 'Skip to content', 'coffee-time' ); ?></a>
<header id="masthead" class="site-header2">		

<?php if ( function_exists( 'the_custom_logo' ) && has_custom_logo() ) : ?>
<div class="gohome">
<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="Home" target="_top"><img width="44" title="<?php bloginfo( 'name' ); ?>" src="<?php 
$custom_logo_id = get_theme_mod( 'custom_logo' );
$image = wp_get_attachment_image_src( $custom_logo_id , 'full' );
echo $image[0];
?>"/><span class="site-title"><?php bloginfo( 'name' ); ?></span></a>
</div>
<?php else : ?> 
<div class="gohome">
<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home" title="<?php bloginfo( 'name' ); ?>" target="_top"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/logo.png" alt="<?php bloginfo( 'name' ); ?>" width="44" height="44" /><span class="site-title"><?php bloginfo( 'name' ); ?></span></a>
</div>
<?php endif; ?>
			
</header><!-- #masthead -->
	
<div class="tudo2" tabindex="-1">
<div class="site-content">